
.textocomun {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
.textochico {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}.img-circular{
 width: 55px;
 height: 55px;
 background-size: cover;
 display: block;
 border-radius: 100px;
 -webkit-border-radius: 100px;
 -moz-border-radius: 100px;
}
.textodestacado {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1F4B6F;
	text-decoration: none;
	font-weight: bold;
}
.mapadesitio {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F4B6F;
	text-decoration: none;
}
.titulo {
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	color: #1F4B6F;
	font-size: 18px;
            }
.textosecundariogris {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.textoerror {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}.textogrande {
	color: #FFF;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 18px;
            }
.textoverde {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009933;
	text-decoration: none;
}
.textoblanco {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.fondotabla {
	background-image: url(FOTOS%20JPG/METEOROLOGIA/imgpizarra.jpg);
	background-repeat: no-repeat;
}
.mascara {
	background-attachment:
	background-image: url(http://10.1.81.174/Captura/Screen.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url(http://10.1.81.174/Captura/Screen.jpg);
}
.iframe {
}
.textodestacados {	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	margin-left: 10px;
}a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}
#horizontalmenu ul {
	padding:0; margin:0; list-style:none;
}

/* Defines the list items' attributes:  the items will float to the left, their position will be relative to the normal one; the space between the element's right border and the element content is set to 20 using the padding property; the items are displayed in a block with a 3D inset border. */
#horizontalmenu li {
	float:left; position:relative; padding-right:0; display:block;
	border:0px solid #FFFFFF; /* Borde entre la botonera */
	padding: 0.5em 0.5em;
	 /* Ancho de los bordes en la letra*/
	background-color: #E6E6E6; /* Color de Fondo de la barra. azul */
	color: #FFF;
}

#horizontalmenufijo li {
	float:left; position:relative; padding-right:0; display:block;
	border:0px solid #FFFFFF; /* Borde entre la botonera */
	padding: 0.5em 0.5em;
	 /* Ancho de los bordes en la letra*/
	background-color: #CCCCCC; /* Color de Fondo de la barra. gris */
	color: #FFF;
}
/* Hides the list items of the unordered list. */
#horizontalmenu li ul {
	 display:none;
	position:absolute;
}

/* When the mouse pointer hovers over the menu elements, the child unordered list items are shown in blocks; the width is set in em units. height:auto; width:100em;  */

#horizontalmenu li:hover ul{
    display:block;
    background:none;
}

/* No floating elements allowed on either the left or the right side of the elements. */

#horizontalmenu li ul li{
    clear:both;
	border-style:none;}


.botoneraprincipal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002D69;
	
}
.botoneraprincipalfija {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002D69;
	
	
}


.titulofijo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002D69;
	background-color:#CCCCCC;
}


a:link {
	
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


.sombraizq {
	background-image: url(izquierda.jpg);
	background-repeat: repeat-y;
}
.sombrader {
	background-image: url(derecha.jpg);
	background-repeat: repeat-y;
}
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFF;
}
.titulito {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
}
.opciones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	
	font-style: normal;
}
.negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	font-weight: bold;
}
.sangria {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #758E3A;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCC;
	background-color: #252B63;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666;	
}
progress::-webkit-progress-bar { background: #fff; }
progress::-webkit-progress-value { background: #0063a6; }
progress {

  color: #0063a6;
  font-size: .6em;
  line-height: 1.5em;
  text-indent: .5em;
  width: 15em;
  height: 1.8em;
  border: 1px solid #0063a6;
  background: #fff;
}

.textogrisdestacado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	margin-left: 10px;
	font-weight: bold;
}
.textoazuldestacado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1F4B6F;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	margin-left: 10px;
	font-weight: bold;
}
.textogriscomun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
	margin-left: 10px;
}
.textito {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666;	
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


ul    { border:0; margin:0; padding:0; }
#pagination-digg li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-digg a           { border:solid 1px #9aafe5; margin-right:2px; }
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }
#pagination-digg .next a,
#pagination-digg .previous a { font-weight:bold; }
#pagination-digg .active     { background:#012D6C; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; }
#pagination-digg a:link,
#pagination-digg a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination-digg a:hover     { border:solid 1px #0e509e; }
